<!doctype html>
<html lang="en">
<head>
<title>19-debconf-bursary-team-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">DebConf Bursary BoF 2023</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">### What went well</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [DLange] the overall reseult was good, money was spent well and it was a fair assess</span><span class="a_efSGOgh8HoL269ns" title="a_efSGOgh8HoL269ns" style="background-color:#47f7f2">e</span><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">ment.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [DLange] people were really active once things picked up.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [DLange] approving in batches.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [utkarsh] the team did a super job! a lot more discussions and hopefully things were transparent.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">### What went wrong</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [DLange/utkarsh] initial inactivity.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [DLange] way too much noise, people coming out of nowhere wayyyyyyyyyy after the deadline.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [srud] ratings by different members were different, making the result slightly skewed.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [jcc/utkarsh] granular budgeting.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [utkarsh/tassia] "family-blind" results - I personally don't know how to fix it and whether or not should be fix it.</span><br><ul class="indent"><li><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">*</span><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- See the "Things to ponder" section.</span></ul><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">### Takeaways for next year</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [utkarsh] ready up the team a bit early</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [utkarsh] perhaps work out with the team early on (even if it's a video call with the team) to walk through the rating guidelines.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [utkarsh] make the guidelines better: tell the world about how we have a policy of not granting diversity bursary if you were already on bursaries in the previous years.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [jcc] perhaps we don't need the granular calculations.</span><br><ul class="indent"><li><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">*</span><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- ask for bursary overbudget EXPLICITLY from the Treasurer/DPL.</span></li><li><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">*</span><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- don't use the budget from other teams.</span></ul><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [DLange] we should continue to approve people in batches.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [utkarsh] number of accommodation/nights that we can give bursaries against.</span><br><ul class="indent"><li><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">*</span><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- perhaps tweak the system to get a single number of the nights requested by the applicant.</span></ul><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">### Things to ponder</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [srud] how much should we trust the answer of the applicants?</span><br><ul class="indent"><li><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">*</span><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [utkarsh] should we change questions a bit, maybe tweak them a little?</span></li><li><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">*</span><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [DLange] revisit this in 3 months time.</span></li><li><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">*</span><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [kanashiro/srud] add more links and data and even references to support their application.</span></ul><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [utkarsh] should we also really care about the family of the person who's approved for bursaries?</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">### Reimbursement</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [consensus] we'll cover visa and REASONABLE travel for visa.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [consensus] NO FOOD! 😈</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [consensus] we cover the cheapest way of REASONABLE travel.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">### some secrets</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5"></span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [utkarsh] there's a list of people who we don't give bursarues; DENY-list.</span><br><span class="a_ohHO5FaziIpy6ILO" title="a_ohHO5FaziIpy6ILO" style="background-color:#a829b5">- [DLange] there should also be an equivalent ALLOW-list.</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
